.inner-table-block_banner_phone.checkboxes {
  display: block;
  margin: 13px 0;

  .checkbox_politic {
    justify-content: flex-start;

    > input {
      width: 15px;
    }

    > label {
      position: static;
      font-size: 14px;

      > a {
        text-decoration: underline;
      }
    }
  }
}

.banner_items {
  background: linear-gradient(101.22deg, #FFDE41 1.17%, #F0CC16 76.72%)!important;
  @media screen and (width > 1000px) {
    height: 560px;
  }
}

.s_form_question {
  margin-top: 30px;
}

.form_question_banner_phone {
  display: flex;
  flex-direction: column;
  width: 100%;
  @media screen and (max-width: 620px) {
    order: 2;
    min-width: 300px;
    max-width: 300px;
    margin: 0 auto;
  }

  .info {
    line-height: 100%;
    font-size: 16px;
    text-align: center;
  }

  .form_question__title_box {
    display: flex;
    flex-direction: column;
    gap: 12px;

    .title {
      font-size: var(--font-size40);
      font-weight: 400;
      line-height: var(--ln40);
      letter-spacing: var(--lp03);
      color: var(--white);
    }

    .form_question__sub_title {
      color: var(--white);
      font-size: var(--font-size16);
      font-weight: 400;
      line-height: var(--ln24);
    }
  }

  .form_btn {
    max-width: 140px;
    width: 100%;
    height: 40px;
    @media screen and (max-width: 768px) {
      max-width: 100%;
    }

    .btn_transparent {
      border: 1px solid var(--red-bg);
      background: var(--red-bg);
      color: var(--white);
      max-width: inherit;
      width: inherit;
      height: 40px;
      border-radius: var(--radius12);
    }
  }
}

.s_form_question form {
  display: flex;
  align-items: center;
  flex-flow: row wrap;
  gap: clamp(10px, 3vw, 16px) !important;

  .form_item {
    position: relative;
  }
}

.s_form_question .form_input {
  max-width: 300px;
  min-width: 300px;
  width: 100%;
  padding: 20px 16px;
  border-radius: var(--radius12);
  background: white;
  font-size: clamp(14px, 3vw, 16px);
  height: 40px;
  border-bottom: none;
}

.form_label {
  position: absolute;
  pointer-events: none;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  font-size: clamp(14px, 3vw, 16px);
  color: var(--black);
  white-space: nowrap;
  overflow: hidden;
  transition: .4s;
  display: inline-block;
}

.form_item .form_input:focus ~ .form_label {
  top: 11px;
  font-size: 12px;
}

.form_item .form_input:not(:focus):valid ~ .form_label {
  top: 11px;
  transform: unset;
  font-size: 12px;
}

.form_item .form_input:focus {
  padding: 30px 16px 11px;
}

.form_item .form_input:not(:focus):valid {
  padding: 30px 16px 11px;
}

.form_question__check {
  font-size: var(--font-size14);
  font-weight: 400;
  line-height: var(--ln18);
  color: var(--black);

  > a {
    font-size: var(--font-size14);
    font-weight: 400;
    line-height: var(--ln18);
    color: var(--red);

    &:hover {
      color: var(--black);
      text-decoration: underline;
    }
  }
}

@media (max-width: 820px) {
  .s_form_question form {
    flex-direction: column;
    align-items: unset;
    gap: 8px;
  }

  .form_question__title_box {
    gap: 14px;
  }
}

@media (max-width: 768px) {
  .s_form_question {
    padding: 20px 0;
  }
}

@media (max-width: 550px) {
  .form_input {
    max-width: unset;
    padding: 18px 16px;
    max-height: 40px;
  }

  .form_item .form_input:focus ~ .form_label {
    top: 9px;
  }
  .form_item .form_input:not(:focus):valid ~ .form_label {
    top: 9px;
  }
  .form_item .form_input:focus {
    padding: 28px 16px 9px;
  }
  .form_item .form_input:not(:focus):valid {
    padding: 28px 16px 9px;
  }
  .form_question__sub_title {
    max-width: 235px;
  }
}
